HIMS_RRAMS Web - Bug #1662

RRAMS
23/01/2025 10:46 AM - Krishna Kanth A

Status: Closed Start date: 23/01/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RRAMS

History

#1 - 24/01/2025 11:21 AM - Krishna Kanth A

- Status changed from New to Closed

Proceeding for closure.
